// Mandelbrot.cpp: implementation of the Mandelbrot class.
//
//////////////////////////////////////////////////////////////////////

#include "stdafx.h"
#include "Mandelbrot03.h"
#include "Mandelbrot.h"

#ifdef _DEBUG
#undef THIS_FILE
static char THIS_FILE[]=__FILE__;
#define new DEBUG_NEW
#endif

//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

Mandelbrot::Mandelbrot(double centerX, double centerY, double range,
                       int windowSize)
{
}

Mandelbrot::~Mandelbrot()
{
}

void Mandelbrot::generateData(int ** const &data, 
                              int numIterations)
{
}

int Mandelbrot::updateData(int ** const &data, 
                           int currentIteration)
{
    return 0;
}
